@charset"UTF-8";

.attention_header{
	width:100%;
}

#attention_header{
	width: 100%;
	text-align: center;
	background-color: rgba(255, 134, 134, 0.99);
	line-height: 0;
	position: relative;
}

.back_page{
	text-align: right;
	font-size: 1.1em;
}

.back_page span:hover{
	opacity:0.7;
}

#logo_link{
	width: 16%;
	position: absolute;
	top: 7%;
	right: 22%;
	background-color: rgba(160,190,60,0.7);
	border-radius: 100%;
	border: 3px solid rgba(0,0,0,0.5);
}

#logo_berry_wrapper{
	position: absolute;
	width: 100%;
	left: 33%;
	top: -18%;
}

#logo2{
	width:37%;
}

.attention_column p{
	text-indent:-1em;
	padding: 0 0 0 2em;
}
.column_block li {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 20px;
	line-height: 1.5;
}
